

      :root {
        --font: Inter;
        --alt-font: Poppins;
        --accent-color: #0029ff;
        --secondary-color: #000000;
        --link-color: #0029ff;
        --accent-highlight-color: #0025e6;
        --accent-highlight-background-color: #e5eaff;
        --accent-tinted-color-70: #b3bfff;
        --accent-tinted-color-80: #ccd4ff;
        --accent-tinted-color-90: #e6eaff;
        --accent-contrast-color: #fff;
        --accent-contrast-tinted-background-color: #b3b3b3;
        --accent-hover-color: #3354ff;
        --secondary-hover-color: #1a1a1a;
        --secondary-contrast-color: #fff;
        --link-hover-color: #667fff;
      }
      

.company__logo {text-indent: 100%;white-space: nowrap;overflow: hidden;background: url('https://d3i9g4671ronu3.cloudfront.net/thoughtindustries-eu/image/upload/a_exif,c_fit,t_ti_company_logo_v4/v1/course-uploads/f86bfb1e-f628-483b-9811-046e663bd680/ps7xrropt8d9-AcademyLogo2025_white_8001.png') no-repeat center left;background-size: contain;} .company__logo span.h4 {visibility: hidden;}
.learner__container--toggled{
    display: flex;
}

/* SU - Did you mean */
.su__didumean span{
    font-size: var(--typography-paragraph-font-size-M);
    font-weight: var(--typography-font-weight);
}
.su__didumean .su__text-blue{
    color: var(--color-brand-black);
}
.su__didumean span:not(:first-of-type){
    padding: 4px 10px;
    color: var(--color-paragraph-dark-grey);
    background-color: var(--color-background-default-grey);
    //background-color: var(--color-background-hover-grey-lighter);
}
.su__didumean span:hover:not(:first-of-type){
    background-color: var(--color-background-hover-grey-lighter);
}
.su__didumean span:hover span{
    color: var(--color-brand-black);
}



.docs-embed--header{
    padding: 14px 30px;
    display: flex;
    justify-content: space-between;
    background-color: var(--color-brand-black);
    border-top-left-radius: var(--card-border-radius);
    border-top-right-radius: var(--card-border-radius);
}
.docs-embed--header img{
    height: 30px;
    filter: invert(1);
}
.docs-embed--header a{
    color: #ffffff !important;
}
.docs-embed--header a:after {
      content: "";
      height: 12px;
      width: 17px;
      margin-left: 8px;
      display: inline-block;
      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='17' height='12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M16.75 5.973c0-.145-.034-.253-.103-.326-.034-.036-1.41-1.628-4.125-4.777-.069-.072-.172-.108-.31-.108-.137 0-.24.036-.309.108-.206.218-.206.435 0 .652l3.455 4.017H.662c-.275 0-.412.144-.412.434 0 .29.138.434.412.434h14.696l-3.455 4.017c-.206.217-.206.434 0 .651.206.217.413.217.619 0L16.647 6.3c.069-.073.103-.181.103-.326Z' fill='%23FFFFFF'/%3E%3C/svg%3E");
      background-repeat: no-repeat;
      transform: rotate(-45deg);
    }

.docs-embed--content{
    max-height: 650px;
    overflow: scroll;
    overflow-x: hidden;
    padding: 30px;
    background-color: var(--color-background-default-grey);
    border: 1px solid var(--color-background-hover-grey-lighter);
    border-bottom-left-radius: var(--card-border-radius);
    border-bottom-right-radius: var(--card-border-radius);   
}
.docs-embed--content a{
    display: block;
}
.docs-embed--content h1,
.docs-embed--content h2,
.docs-embed--content h3{
    font-weight: var(--typography-font-weight);
}
.docs-embed--content a:has(h1, h2, h3),
.docs-embed--content h2,
.docs-embed--content h3{
    margin-bottom: 0;
}
.docs-embed--content pre{    
    color: var(--color-brand-blue);
    background-color: var(--color-background-default-grey);
    border: 1px solid var(--color-background-hover-grey-lighter);
    border-radius: var(--card-border-radius);
}



/*  Slideshow revamp  */
.carousel-snippet .carousel-container{
    padding: unset !important;
    border-radius: unset !important;
    background-color: unset !important;
}
.carousel-snippet .carousel-container, 
.carousel-snippet .carousel-image-wrapper, 
.carousel-snippet .carousel-text-wrapper{
    border: unset !important;
}
.carousel-snippet .carousel-image-area{
    width: unset !important;
    height: unset !important;
    background-color: var(--color-background-default-grey);
    margin: 0 70px;
}
.carousel-snippet .carousel-item.active{
    display: block !important;
    }
.carousel-snippet .carousel-item{
    padding: 30px 30px 10px;
    border-radius: var(--card-border-radius);
    border: 1px solid var(--color-background-hover-grey-darker);
}
.redactor-styles .carousel-snippet .carousel-item{
    margin: 0;
    border: 1px solid var(--color-background-hover-grey-darker);
}
.carousel-snippet .carousel-item h3{
    margin: 0;
    font-size: var(--typography-platform-heading-M-size) !important;
    line-height: var(--typography-platform-heading-M-line-height) !important;
    font-weight: var(--typography-font-weight) !important;
}
.carousel-snippet .carousel-image-wrapper{
    background-color: unset !important;
    height: 400px;
    margin-bottom: 30px;
}
.learn.manager .carousel-snippet .carousel-image-wrapper{
    height: auto;
}
.carousel-snippet .carousel-text-wrapper{
    padding: unset !important;
    min-height: 100px;
    width: unset !important;
    margin-left:  unset !important;
    background-color: unset !important;
    border-top-right-radius:  unset !important;
    border-bottom-right-radius:  unset !important;
}
.carousel-snippet .carousel-item img{
    border-radius: var(--card-border-radius);
}
.carousel-snippet .carousel-controls{
    padding: unset !important;
    position: absolute;
    top: 320px;
    width: 100%;
}
.carousel-snippet .carousel-button{
    padding: 10px !important;
    width: unset !important;
}
.carousel-snippet .next-button span{
    margin-left: unset !important;
}
.carousel-snippet .prev-button span{
    margin-right: unset !important;
}
.carousel-snippet .carousel-button .material-symbols-outlined{
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 35px;
}
.carousel-snippet .carousel-indicators{
    display: flex;
    justify-content: center;
    padding: 20px;
}